<div class="links">
    <div class="headerLabel small">
        <div class="label">IOT </div>
    </div>
    <div class="contentSecMain linksContent ">
        <div class="contentSec paddingFull linksListSec moreBtm">
            <ul class="sectionTabs subNormal marginBtm">

                <li ng-class="{active: currentRout('necApp/links/assetLinks')}">
                    <a href="#/necApp/links/assetLinks/car">IOT Links</a>
                </li>

                <li ng-class="{active: currentRout('necApp/links/newAsset/car')}">
                    <a href="#/necApp/links/newAsset/car">New Vechile</a>
                </li>

                <li>
                    <div class="midBlock marginLeft">
                        <div class="dropDown midBlock subNormal">
                            <div class="head" data-init="0">
                                <div class="headTitle">All</div>
                            </div>
                            <ul class="list"  data-init="0">
                                <li> <a href="#/necApp/links/newAsset/car">Car</a></li>
                                <li> <a href="#/necApp/links/newAsset/scooter">Scooter</a></li>
                                <li> <a href="#/necApp/links/newAsset/truck">Truck</a></li>
                            </ul>
                        </div>
                    </div>

                </li>


                <!--
                <li ng-class="{active: currentRout('necApp/links/newAsset/driver')}">
                    <a href="#/necApp/links/newAsset/driver">New Driver</a>
                </li>-->

               <!-- <li ng-class="{active: currentRout('necApp/links/newAsset/obdDevice')}">
                    <a href="#/necApp/links/newAsset/obdDevice">New OBD Device</a>
                </li>

                <li ng-class="{active: currentRout('necApp/links/beacons')}">
                    <a href="#/necApp/links/beacons">Beacons</a>
                </li>-->

            </ul>

            <div class="" ui-view=""></div>
        </div>
    </div>
</div>